Intrusion Prevention

WECON.LeviStudio.Project.File.Multiple.Stack.Buffer.Overflow

Description

This indicates an attack attempt against multiple Buffer Overflow vulnerabilities in WECON LeviStudio.
The vulnerability is due to an error when the vulnerable software handles a crafted LeviStudio project file. A remote attacker can trick an unsuspecting user into opening a malicious webpage or crafted project file and exploit this to execute arbitrary code under the security context of the user process.

Affected Products

Wecon LeviStudio V7.32 and prior

Impact

System Compromise: Remote attackers can gain control of vulnerable systems

Recommended Actions

Currently we are unaware of any vendor supplied patch for this issue.

CVE References

CVE-2016-5781